MLAPI API Reference

# TransportHost Fields

[This is preliminary documentation and is subject to change.]

The TransportHost type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| Name | The name of the host
| Port | The port the host should listen to
| Websockets | If true, the socket will listen on TCP-Websockets, otherwise UDP

Top
See Also

#### Reference

TransportHost Class
MLAPI.Data Namespace